html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

html, body {
	height: 100%;
}

body {
	background: #6E6E6E url(../images/fringebackground.png) left top repeat-x;
	background size: 100%;
	position: relative;
	padding: 0;
	margin: 0;
	height: 100%;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 14px;
	text-align: center;
	height: 1%;
	color: #6E6E6E;
}

a {
	color: #6E6E6E;
	text-decoration: none;
	outline: none;
}


#wrap {
		width:763px;
		*margin:0 auto;
		background:#FFFFF0;
		top: -3px;
		padding: 0px 0px 0px 0px;
		margin-bottom: none;
		position: relative;
		margin-left: auto;
		margin-right: auto;
		text-align: left;
		height: 4650px;


	}
	
#main {
		float:right;
		display: block;
		width:500px;	
		padding:0 5 0 0;
		background:#FFFFF0;
		height: 4250px;

	}
	
	
#main p { 
	     float: left;
	     *position: relative;
	     margin-top: 30px;
	     margin-right: 30px;
	     margin-bottom: 30px;
	     text-align: justify;
	     font-size: 14px;
	     letter-spacing: 1px;	
	}

#main img {
	      padding:30 0 0 0;
	      margin-right:35px;
	      margin-bottom: 15px;
	  }
	
#intro{
	       margin-top: 0px;		
}
	
#main h1{
	     float: left;
	     *position: relative;
	     margin-top:10px;
	     margin-left: 0px;
	     margin-right: 40px;
	     text-align: justify;
	     font-style:italic;
	     font-size:13px;
	     font-weight:lighter;
}

#services h1{
         font-style:italic;
         font-size:14px;
         font-weight:lighter;
         float: left;
         margin:0 0 0 0 ;
         padding: 100px 30px 0 0;
         color:#663300;	
}

#services h2{
         font-style:italic;
         font-size:14px;
         font-weight:lighter;
         float: left;
         padding: 40px 30px 0 0;
         color:#663300;	
}

#services h3 { 
	     float: right;
	     display:inline;
	     position: relative;
	     font-style:italic;
	     font-weight:lighter;
	     margin-top: 75px;
	     margin-bottom: 30px;
	     text-align: justify;
	     letter-spacing: 1px;	
	}
	
#services p { 
	     float: left;
	     *position: relative;
	     font-style:italic;
	     margin-top: 15px;
	     text-align: justify;
	     letter-spacing: 1px;	
	}
	
	
#testimonials h1{
	         font-style:italic;
	         font-size:14px;
	         font-weight:lighter;
	         float: left;
	         margin:25 30 5 0 ;
	         color:#6E6E6E;	
	}	
	
	#testimonials p { 
		     float: left;
		     margin-top: 10px;
		     margin-right: 30px;
		     margin-bottom: 30px;
		     text-align: justify;
		     font-size: 14px;
		     letter-spacing: 1px;	
		}	
	
#productsimg{
	     position: relative;
		 left:-300px;
	     float:left;
		 display: block;
	     width:800px;
	     padding:15px 0 0 0;
}

#contactform {
	   display:auto;
	   margin-top: 00px;
	   margin-bottom:0px;
	   position: relative;
	   margin-left: auto;
	   margin-right: auto;
	
}

#contactform p { 
	     float: left;
	     font-style:italic;
	     margin-top: 100px;
	     text-align: justify;
	     letter-spacing: 1px;
	     position: relative;	
	}

#form {
       margin-top:75px;
       float: left; 
       width: 200px; 
       height: 100px; 
       padding: 0px;
	
}	

#form h2 {
        font-style:italic;
        font-size:14px;
        font-weight:lighter;
        float: left;
        padding: 0px 30px 30 0;
        color:#663300;
        margin:0 00 0 0;
		width: 200px;
		margin-bottom: 10px;
}


	#top {
		    position: relative;
		    display: block;
		    float: left;
		 	margin: 0;
			border: 0;
			padding: 30 30 30 30;

		}	

#top2 {
		    position: relative;
		    bottom:-300px;
		    width: 800px;
		    display: block;
		    float: left;

	}
		
/* form styles */
		
		form label {
			    clear: left;
		        padding: 10px 0px 2px 0px;
		        font-size: 13px;
			    color: #6E6E6E;
			    margin:0 30 0 0;

		}


		form input {
		        background: #effbef;
		        padding:0;
		        margin:0 0 20 0;
		}

		textarea {
		        background: #effbef;
		        size: 20;
		}

		fieldset {
			margin: 0;
			border: 0;
			padding: 0;
		}

		#radio {
			border:none;
			background-color:#fff;
		}

		
		/*nav styles */
		
#nav {
		float: left;
		position: relative;
		display: block;
		list-style-type: none;
		width: 200px;
		clear: both;
		margin:35px 0px 0px 30px;
		padding: 0px;
		color: #6E6E6E;
		
		/*letter-spacing: 1px; */
	}	
	
#nav li {
		list-style: none;
		*display: block;
		*float: left;
		margin: 0;
		padding: 0px 0px 0px 0px;
		font-size: 11px;
		}

		
		/* footer */
		
#footer {
    	float:center;
        position: relative;
    	display: block;
        margin: auto;
	    width:763px;
	    height:50px;	
	    padding:10 0 0 0;
		text-align:center;
    	background:#000000;
	    
}	

#footer p {
	      font-size: 12px;
	      padding:0 20 20 20;
	      margin-top: 15px;
	
}	

/* Site Credit: http://christinengstrom.com */

/*<img src="images/top.png" width="250" height="40" align="left"  alt="back to the top">*/
		
